lilo-installer (1.51) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Aug 2016 09:04:23 +0200

lilo-installer (1.50) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 17:02:18 +0100

lilo-installer (1.49) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 19:17:53 +0200

lilo-installer (1.48) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jun 2015 11:11:20 +0200

lilo-installer (1.47) unstable; urgency=medium

  [ Steve McIntyre ]
  * Recognise the new ignore_uefi flag from partman-efi.
  * Add myself to uploaders.

 -- Steve McIntyre <93sam@debian.org>  Tue, 25 Nov 2014 17:37:35 +0000

lilo-installer (1.46) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Wed, 10 Sep 2014 14:29:24 +0200

lilo-installer (1.45) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 15:56:50 +0100

lilo-installer (1.44) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Sep 2013 07:49:41 +0200

lilo-installer (1.43) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Colin Watson ]
  * Remove unused Lintian override; maintainer-script-lacks-debhelper-token
    no longer applies to udebs.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:03:57 +0200

lilo-installer (1.42) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 21:20:23 +0200

lilo-installer (1.41) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Dec 2012 22:19:39 +0100

lilo-installer (1.40) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 23:26:52 +0200

lilo-installer (1.39) unstable; urgency=low

  [ Steve McIntyre ]
  * Don't use lilo for */efi

 -- Cyril Brulebois <kibi@debian.org>  Thu, 20 Sep 2012 14:24:20 +0200

lilo-installer (1.38) unstable; urgency=low

  * Fix detection of initrd.img when generating lilo.conf.
    Change test -e to -L, as the symlink is absolute for some reason
    and so appears broken from within the d-i environment.
    Thanks, Ivo De Decker. Closes: #678421

 -- Joey Hess <joeyh@debian.org>  Sat, 25 Aug 2012 16:02:25 -0400

lilo-installer (1.37) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Jun 2012 06:48:03 +0200

lilo-installer (1.36) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by vignesh prabhu
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 18:57:04 +0200

lilo-installer (1.35) unstable; urgency=low

  * Add myself to Uploaders  

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 09:33:32 +0200

lilo-installer (1.34) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Dec 2010 20:15:32 -0200

lilo-installer (1.33) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Behrad Eslamifar
  * Icelandic (is.po) by Sveinn í Felli
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:01:56 -0200

lilo-installer (1.32) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Romanian (ro.po) by ioan-eugen stan

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 18:20:51 +0200

lilo-installer (1.31) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Christian Perrier ]
  * Drop double spaces after sentence dot in templates.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by Softastur
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Ask Hjorth Larsen
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po)
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Marathi (mr.po) by Sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Mar 2010 02:22:46 +0000

lilo-installer (1.30) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Colin Watson ]
  * Merge from Ubuntu:
    - cciss and ida logical drive numbers may go up to 15, not just 9.
  * Make findfs use the last of any mounts found, in case there's more than
    one due to pilot error in the partitioner.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Jun 2009 22:10:18 +0200

lilo-installer (1.29) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Євгеній Мещеряков
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 18:23:17 -0300

lilo-installer (1.28) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:03:11 -0300

lilo-installer (1.27) unstable; urgency=low

  * Fix check for lilo-installer/skip. Closes: #471130.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Basque (eu.po) by Piarres Beobide
  * Dutch (nl.po) by Frans Pop

 -- Frans Pop <fjp@debian.org>  Wed, 19 Mar 2008 21:08:18 +0100

lilo-installer (1.26) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po) by Shyam Krishna Bal
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 09:47:25 -0200

lilo-installer (1.25) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add more englishness to lilo-installer/manual_bootdev.

  [ Otavio Salvador ]
  * Add maintainer-script-lacks-debhelper-token to
    source.lintian-overrides.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Esperanto (eo.po) by Serge Leblanc
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae Park
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua
  
 -- Otavio Salvador <otavio@debian.org>  Sat, 27 Oct 2007 12:02:14 -0200

lilo-installer (1.24) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Use link_in_boot to create image paths in lilo.conf.
    (Closes: #341380, #294881)
  * Reuse update_mtab from grub-installer.  (Closes: #324446, #322037)
  * Fix serial console setup if there are command-line parameters after
    "console=".
  * Fix lilo-installer/serial-console wrong port speed substition if no port
    speed was specified on the command-line.
  * Remove obsolete devfs-style device names from
    lilo-installer/manual_bootdev.  (Closes: #441016)
  * Clean-up devfs-style device names.  (Closes: #432314)

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * French (fr.po) by Christian Perrier
  * Italian (it.po) by Stefano Canepa
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Vietnamese (vi.po) by Clytie Siddall

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 30 Sep 2007 23:33:03 +0200

lilo-installer (1.23) unstable; urgency=low

  [ Robert Millan ]
  * Support HP SmartArray controllers (cciss / ida).  Patch from Alexander
    'Leo' Bergolth.  (Closes: #426737)

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:09:58 +0200

lilo-installer (1.22) unstable; urgency=low

  [ Frans Pop ]
  * Add option to skip installation of lilo using lilo-installer/skip=true so
    users can skip to nobootloader using preseeding.

  [ Joey Hess ]
  * Fix serial console code to deal with kernel command lines that do not
    include the speed.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Romanian (ro.po) by Eddy Petrișor

 -- Joey Hess <joeyh@debian.org>  Tue, 22 May 2007 13:22:51 -0400

lilo-installer (1.21) unstable; urgency=low

  [ Colin Watson ]
  * Drop dependency on dmidecode-udeb and rely on new archdetect support for
    Intel Macs. Requires libdebian-installer4-udeb 0.51.

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:48:29 -0400

lilo-installer (1.20) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 17:53:57 +0100

lilo-installer (1.19) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 17:46:06 +0100

lilo-installer (1.18) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Finnish (fi.po) by Tapio Lehtonen
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Malayalam (ml.po) by Praveen A
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Thu, 26 Oct 2006 17:08:01 +0200

lilo-installer (1.17) unstable; urgency=low

  [ Colin Watson ]
  * Add a collection of nasty little hacks to make the postinst work with
    non-devfs partition names.

  [ Joey Hess ]
  * Patch from Robert Milan to cope with postinst_hook = update-grub
    (#380351).

  [ Frans Pop ]
  * Fix default value for template lilo-installer/apt-install-failed.
  * Remove standards-version and add Lintian override for it.

  [ Updated translations ]
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam
  * Northern Sami (se.po) by Børre Gaup
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Sat, 16 Sep 2006 10:28:24 +0200

lilo-installer (1.16) unstable; urgency=low

  [ Colin Watson ]
  * Disable lilo-installer on Intel-based Macs (except under Boot Camp,
    where LILO apparently stands a better chance of working).

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Giuseppe Sacco
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:16:04 -0400

lilo-installer (1.15) unstable; urgency=low

  [ Joey Hess ]
  * Applied a patch from Ondra Medek to support lvm volumes that are not
    mounted via /dev/mapper/. Closes: #341383

  [ Colin Watson ]
  * Resolve any symlinks in the output from 'pvdisplay -c', fixing issues
    when using udev. Requires busybox-udeb 1:1.01-4.

  [ Frans Pop ]
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Icelandic (is.po) by David Steinn Geirsson
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Cuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 25 Jan 2006 12:46:14 +0100

lilo-installer (1.14) unstable; urgency=low

  * Use log-output.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Giuseppe Sacco
  * Kurdish (ku.po) by Erdal Ronahi
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Romanian (ro.po) by Eddy Petrisor
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:25:14 +0200

lilo-installer (1.13) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Remove myself as uploaders.  Leaving this package to others in the
    debian-boot team.

  [ Colin Watson ]
  * Append to /var/log/messages rather than overwriting it.

  * Updated translations:
    - German (de.po)
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po)
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Macedonian (mk.po) by Georgi Stanojevski
    - Dutch (nl.po) by Frans Pop
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Fri,  5 Aug 2005 16:12:53 +0100

lilo-installer (1.12) unstable; urgency=low

  * Improve wording of new raid template and remove some, but not all Debian
    branding.

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Slovak (sk.po) by Peter Mann
    - Vietnamese (vi.po) by Clytie Siddall
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:15:03 +0300

lilo-installer (1.11) unstable; urgency=low

  [ Joshua Kwan ]
  * Add '-follow' to find arguments, or else nothing will be found when
    $prefix == /dev/discs.
  [ Colin Watson ]
  * Make sure that the boot disk always has an active partition, unless
    the user explicitly chose not to make the boot partition active (part
    of Ubuntu bug #7906).
  [ Matt Kraai ]
  * Fix the spelling of "boot loader".
  [ Joey Hess ]
  * Patch from Eugeniy Meshcheryako to add raid-extra-boot=mbr-only
    to lilo.conf for software raid (Closes: #281724) and to add a new, working
    menu for raid (Closes: #265900)

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Fri,  8 Jul 2005 15:02:06 +0300

lilo-installer (1.10) unstable; urgency=low

  * Colin Watson
    - Send lilo output to /var/log/messages.
  * Joey Hess
    - Apply patch by Eugeniy Meshcheryakov to avoid making MD devices active,
      and allow manual entry of MD device names. Closes: #304358

 -- Joey Hess <joeyh@debian.org>  Tue, 12 Apr 2005 15:45:40 -0400

lilo-installer (1.09) unstable; urgency=high

  * Christian Perrier
    - Add a comment about the Choices length for translators
      in the debconf templates file
  * Joey Hess
    - Fix crash introduced in the last version due to set -e.

 -- Joey Hess <joeyh@debian.org>  Thu, 31 Mar 2005 08:41:53 -1000

lilo-installer (1.08) unstable; urgency=low

  * Joey Hess
    - Applied patch from Eugeniy Meshcheryakov to allow entry of traditional
      non-devfs device names. Closes: #265902
   - Grep "vga=" out of user-params, since lilo does not like this in
     append lines. Closes: #300206, #277664
   - Make vga= line in lilo.conf be taken from user-params if set in there.

 -- Joey Hess <joeyh@debian.org>  Fri, 18 Mar 2005 14:11:57 -0500

lilo-installer (1.07) unstable; urgency=low

  * Joey Hess
    - Fix crash during critical priority install. Closes: #295165
  * Updated translations: 
    - Catalan (ca.po) by Guillem Jover
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Feb 2005 00:02:02 -0500

lilo-installer (1.06) unstable; urgency=low

  * Joshua Kwan
    - remove myself from Uploaders. I'm no longer qualified to be a comaint
      for this package.
  * Note that this includes variable sustitution fix(es) in the translations.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Italian (it.po) by Davide Meloni
    - Latvian (lv.po) by Aigars Mahinovs
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 16:44:53 -0500

lilo-installer (1.05) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:10:20 -0400

lilo-installer (1.04) unstable; urgency=low

  * Joey Hess
    - Add support to installing with root on software raid, although it
      assumes that putting root=/dev/md0 in lilo.conf will cause lilo to
      properly install to all disks in the array, which I'm told may not work
      for all raid types. This is still so broken that it's not fair to claim
      that it closes bug 265900.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - French (fr.po) by French Team
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Fri, 24 Sep 2004 23:28:41 +0200

lilo-installer (1.03) unstable; urgency=low

  * Joey Hess
    - Move umount of /target/proc to after lilo runs.
    - Fix display of error code on lilo run failure.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Korean (ko.po) by Changwoo Ryu
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Slovenian (sl.po) by Jure Čuhalev
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed,  8 Sep 2004 18:47:35 -0400

lilo-installer (1.02) unstable; urgency=low

  * Joey Hess
    - Fix type of lilo-installer/failed in templates file. Previously it had
      no defined type, due to a typo.

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Sep 2004 01:19:19 -0400

lilo-installer (1.01) unstable; urgency=low

  * Joey Hess
    - Use the user-params command to get parameters the user manually
      entered on the command line, and add these into lilo.conf.
    - Copy code from partman to convert lvm /dev/mapper/<vg>-<lv> to a form
      that lvdisplay won't choke on.
    - lilo sometimes needs proc to be mounted to access /proc/partitions.
      So make sure it's mounted before running lilo, and unmount after.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by 
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by 
    - Bøkmal, Norwegian (nb.po) by Debian L10n Norwegian Bokml
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Tue, 31 Aug 2004 13:02:35 -0400

lilo-installer (1.00) unstable; urgency=low

  * Colin Watson
    - 'findfs /boot' now returns the empty string if /boot is on the root
      partition. Cope with this (closes: #258354).
  * Joshua Kwan
    - Make sure that console=ttySx gets recognized even when it's not the
      last argument on the cmdline. Thanks Josh Triplett. (Closes: #253908)
    - Apply patch to allow root on LVM. Thanks Eugeniy Mescheryakov.
      (Closes: #249330)
  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - German (de.po) by Dennis Stampfer
    - Persian (fa.po) by Arash Bijanzadeh
    - Croatian (hr.po) by Kruno
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Tue, 27 Jul 2004 11:42:40 -0400

lilo-installer (0.47) unstable; urgency=low

  * Martin Michlmayr
    - Stop using df to find the /target partition (failed on 100 gb drives
      due to field width issues), and make the file system type be found in
      a way that is less prey to false positives.
  * Colin Watson
    - Fix 'findfs /' (mount outputs "on /target", not "on /target/").
  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaña
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Jul 2004 12:52:09 -0400

lilo-installer (0.46) unstable; urgency=medium

  * Joshua Kwan
    - Add amd64 to Architecture: list. (Closes: #252256)
  * Updated translations:
    - Welsh (cy.po) by Dafydd Harries
    - Basque (eu.po) by Piarres Beobide Egaña
    - Turkish (tr.po) by Osman Yüksel

 -- Joshua Kwan <joshk@triplehelix.org>  Thu,  3 Jun 2004 18:24:59 -0700

lilo-installer (0.45) unstable; urgency=low

  * Updated translations:
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Slovenian (sl.po) by Jure Čuhalev
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 25 May 2004 08:15:03 -0700

lilo-installer (0.44) unstable; urgency=low

  * Christian Perrier
    - Corrected typography for colon

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 May 2004 22:25:58 +0200

lilo-installer (0.43) unstable; urgency=low

  * Correct typography for ellipsis
  * Updated translations: 
    - Spanish (Castilian) (es.po) by Javier Fernández-Sanguino
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Sat, 15 May 2004 10:48:41 -0300

lilo-installer (0.42) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Italian (it.po) by Davide Meloni
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:06:44 -0400

lilo-installer (0.41) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Dennis Stampfer
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Lithuanian (lt.po) by K¿stutis Bili¿nas
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Swedish (sv.po) by André Dahlqvist
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:57:31 -0400

lilo-installer (0.40) unstable; urgency=low

  * Joey Hess
    - Fix rules file, this package is not arch indep though it contains
      no compiled files.
    - Use debhelper's udeb support.
  * Joshua Kwan
    - Add support for detecting other OSes from os-prober.
      (Closes: #220129, #224632, #229211, #234229)
    - Install /target/etc/lilo.conf before apt-installing lilo to suppress
      the debconf note due to lilo.conf not existing. (Closes: #239627)
    - Revamp postinst to use a select for the boot partition selection,
      make the question friendlier, and make sure the MBR option chooses
      the MBR of the very first disk of the same type as we installed
      the base system on. This mimics Woody's behavior because there is
      absolutely no sane default on x86 PCs. (Closes: #220192)
    - Use the /boot partition, which is not necessarily the / partition.
      (Closes: #224398)
    - Still allow user to manually enter partition if he/she so desires.
    - Add a progress bar after all user input is complete.
    - Fix LinuxOLD again, if there's no initrd.
    - Fix partition activation, missing space before ].
  * Christian Perrier
    - reworded templates for style consistency. A bit tricky.
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Eugene Konev
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 13 Apr 2004 10:55:03 -0700

lilo-installer (0.39) unstable; urgency=low

  * Joey Hess - Remove obsolete install=/boot/boot.b from lilo.conf.
    - Fix LinuxOLD. Closes: #226471
  * Updated translations: 
    - Hebrew (he.po) by Lior Kaplan
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 12:48:54 -0500

lilo-installer (0.38) unstable; urgency=low

  * Joey Hess
    - Don't prompt with devfs style device names. Closes: #218741, #234313
  * Updated translations: 
    - Bosnian (bs.po) by Safir ¿e¿erovi¿
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Polish (pl.po) by Bartosz Fenski
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Mar 2004 14:26:21 -0500

lilo-installer (0.37) unstable; urgency=low

  * Matt Kraai
    - Escape the backticks in the here document.
  * Translations:
    - Giuseppe Sacco
      - Italian translation update (it.po) by Davide Meloni

 -- Joey Hess <joeyh@debian.org>  Mon, 15 Mar 2004 21:47:04 -0500

lilo-installer (0.36) unstable; urgency=low

  * Translations:
    - Matjaz Horvat
      - Slovenian Translation (sl.po)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Mar 2004 19:30:11 +0100

lilo-installer (0.35) unstable; urgency=low

  * Translations:
    - Dennis Stampfer
      - Update German translation (de.po)
    - Nikolai Prokoschenko
      - Updated Russian translation (ru.po)

 -- Dennis Stampfer <seppy@debian.org>  Sat, 13 Mar 2004 21:36:37 +0100

lilo-installer (0.34) unstable; urgency=low

  * Joshua Kwan
    - Use a nice big here-document, stolen from woody, that is a fully
      documented/commented lilo.conf. (Closes: #229187)
    - By consequence, this adds a sane delay value to the default
      lilo.conf. (Closes: #221908)
  * Translations:
    - K¿stutis Bili¿nas
      - Updated Lithuanian translation (lt.po).
    - André Luís Lopes
      - Updated Brazilian Portuguese translation (pt_BR.po)
    - Andre Dahlqvist
      - Update Swedish translation (sv.po)
    - Peter Mann
      - Updated Slovak translation (sk.po)
    - Dafydd Harries : Added Welsh translation (cy.po)
    - Miroslav Kure: Updated Czech translation (cs.po)
    - Konstantinos Margaritis: Updated Greek translation (el.po)
    - Håvard Korsvoll
      - Updated Norwegian, nynorsk translation, (nn.po).
    - Jordi Mallach: Updated Catalan translation (ca.po)
    - Steinar H. Gunderson: Updated Norwegian Bokmål translation (nb.po).

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:05:25 -0500

lilo-installer (0.33) unstable; urgency=low

  * Petter Reinholdtsen
    - Remove Moshe Zadka and Tollef Fog Heen as uploaders.  Neither
      have uploaded this package for months.
  * Joey Hess
    - apt-install lilo now that debootstrap doesn't do so by default
  * Translations:
    - Ognyan Kulev
      - Updated Bulgarian translation (bg.po).
    - Bart Cornelis
      - Updated Dutch translation (nl.po)
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation (uk.po)

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Mar 2004 13:08:56 -0500

lilo-installer (0.32) unstable; urgency=low

  * Translations
    - Davide Meloni
      - Update Italian translation (it.po).
    - Changwoo Ryu
      - Added Korean translation (ko.po)
    - Jure Cuhalev
      - Added Slovenian translation (sl.po)
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
      - Updated Norwegian, nynorsk translation, (nn.po).

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:33:44 -0500

lilo-installer (0.31) unstable; urgency=low

  * Translations
    - Andre Dahlqvist
      - Update Swedish translation (sv.po).
    - Bar Cornelis  
      - added corrections send by Bastiaan Eeckhoudt
    - Eugen Meshcheryakov
      - added Ukrainian translation (uk.po)
    - K¿stutis Bili¿nas
      - Updated Lithuanian translation (lt.po)
    - Javier Fernandez-Sanguino
      - Updated Spanish translation (es.po)

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Feb 2004 22:11:49 -0500

lilo-installer (0.30) unstable; urgency=low

  * Joey Hess
    - Add (quick and dirty) support for backing up to the main menu.
      Closes: #183362, #229313
    - Reword the bootdev question to emphasize that it overwrites the MBR by
      default.

  * Translations
    - Bartosz Fenski
      - Updated Polish (pl) translation.
    - Giuseppe Sacco
      - applied patch for normalizing menus and some italian translation (it.po)
    - h3lios
      - Added Albanian translation (sq.po)
    - Christian Perrier
      - Update French translation (fr.po)
    - Carlos Z.F. Liu
      - update Simplifed Chinese translation (zh_CN.po)
    - Miroslav Kure
      - Update Czech translation
    - Jordi Mallach
      - Update Catalan translation (ca.po).
    - Claus Hindsgaul
      - Update da (Danish) translation.
    - Konstantinos Margaritis
      - Update Greek translation
    - Kenshi Muto
      - Updated Japanese translation (ja.po)
    - Miguel Figueiredo
      - Updated Portuguese translation (pt.po)
    - Bart Cornelis
      - Updated Dutch (nl.po) translation
    - Alwin Meschede
      - Updated German (de.po) translation
    - André Luís Lopes
      - Updated Brazilian Portuguese (pt_BR) translation.

 -- Joey Hess <joeyh@debian.org>  Thu,  5 Feb 2004 14:42:06 -0500

lilo-installer (0.29) unstable; urgency=low

  * Petter Reinholdtsen
    - Reorder grub and lilo, switching menu item value and making grub
      the default boot loader on i386.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 24 Jan 2004 19:45:03 +0100

lilo-installer (0.28) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * André Luís Lopes
    - Fixed Brazilian Portuguese (pt_BR) translation
      so it won't mention $bootdev variable anymore.
  * Anmar Oueja
    - created and translated to Arabic (ar.po)
  * Nikolai Prokoschenko
    - Upated russian translation (ru.po)
  * Christian Perrier
    - Added "the" in the main menu entry. Unfuzzied translations
      as I guessed translators did The Right Thing
  * Safir Secerovic
    - Update Bosnian translation (bs.po).

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 20:01:06 -0500

lilo-installer (0.27) unstable; urgency=low

  * Miguel Figueiredo
    - Updated Portuguese translation (pt.po)
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * André Dahlqvist
    - Initial Swedish translation (sv.po)
    - Merged Swedish translation (sv.po) and fixed some msgstr-formatting
  * K¿stutis Bili¿nas
    - Updated Lithuanian translation (lt.po).
  * Teófilo Ruiz Suárez
    - Fixed some inconsistencies in Spanish Translation (es.po)
  * Peter Mann
    - Updated Slovak translation (sk.po)
  * Ognyan Kulev
    - Updated bulgarian translation (bg.po).

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 14:57:34 -0500

lilo-installer (0.26) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) from skolelinux-cvs
  * André Dahlqvist
    - Added Swedish translation
  * Claus Hindsgaul
    - Update da (Danish) translation.
 
 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:57:39 -0500

lilo-installer (0.25) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Verok Istvan
    - Initial Hungarian translation
  * David Martínez Moreno
    - Updated Spanish translation (es.po), and converted to UTF-8.
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Peter Mann
    - Updated Slovak translation. (sk.po)
  * Alwin Meschede
    - Updated German translation (de.po)
  * Bart Cornelis
    - Updated Dutch translation (nl.po)
    - Incorporated debian-l10n-dutch review comments into nl.po
  * Steinar H. Gunderson
    - Updated Norwegian translation (nb.po).
  * Kenshi Muto
    - Apply kernel-img.conf configuration patch. (Closes: Bug#223679)
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Giuseppe Sacco
    - Added italian translation
  * António Carlos Taveira de Matos
    - Added portuguese translation (pt.po).
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).
  * Joey Hess
    - Add myself to uploaders.

 -- Bart Cornelis <cobaco@linux.be>  Tue, 23 Dec 2003 17:01:50 +0100

lilo-installer (0.24) unstable; urgency=low

  * Peter Mann
    - Initial Slovak translation (sk.po).
  * Miroslav Kure
    - Update Czech translation.
  * Ilgiz Kalmetev
    - Initial Russian translation.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Safir ¿e¿erovi¿
    - Updated Bosnian translation (bs.po)
  * Steinar H. Gunderson
    - Template polishing from Christian Perrier. (Closes: #218273)
  * Pierre Machard
    - Run debconf-updatepo
    - Update French translation.
  * Claus Hindsgaul
    - Update da (Danish) translation.
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * K¿stutis Bili¿nas
    - Update Lithuanian translation.

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Dec 2003 15:44:27 -0500

lilo-installer (0.23) unstable; urgency=low

  * Petter Reinholdtsen
    - Undo grub and lilo reorder, switching menu item value.  Joey
      Hess did not dare to make GRUB the default boot loader after all.

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  7 Nov 2003 10:32:40 +0100

lilo-installer (0.22) unstable; urgency=low

  * Jure Cuhalev
    - Add Slovenian translation. Closes: #218029.
  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation. (bs.po).
  * Petter Reinholdtsen
    - Reorder grub and lilo, switching menu item value.

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  4 Nov 2003 23:34:17 +0100

lilo-installer (0.21) unstable; urgency=low

  * Claus Hindsgaul
    - Update da (Danish) translation.
  * Miroslav Kure
    - Added Czech translation.
  * Denis Barbier
    - Add a comment in templates file to flag the main menu item.
    - Replace a yes/no question by a boolean one.
  * Christian Perrier
    - Improve French translation.
  * K¿stutis Bili¿nas
    - Add Lithuanian translation (lt.po).
  * Tommi Vainikainen
    - Add Finnish (fi.po) translation

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 24 Oct 2003 16:24:17 +0200

lilo-installer (0.20) unstable; urgency=low

  * Petter Reinholdtsen
    - Make menu entry translatable.
    - Add error detection and reporting.
  * Pierre Machard
    - Update French po-debconf translation.
  * Alastair McKinstry
    - Fixed broken UTF-8 in changelog
  * Kenshi Muto
    - Update Japanese po (ja.po)
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - Updated dutch translation (nl.po)

 -- Bart Cornelis <cobaco@linux.be>  Wed,  8 Oct 2003 22:20:56 +0200

lilo-installer (0.19) unstable; urgency=low

  * Jordi Mallach
    - Added Catalan (ca) translation.
  * Kenshi Muto
    - Update ja.po

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Sep 2003 15:00:21 +0200

lilo-installer (0.18) unstable; urgency=low

  * Petter Reinholdtsen
   - Remove isinstallable script. It prevented the menu-entry to be
     shown when lilo is not installed in /target. However this will
     be done by lilo-installer...
  * Teófilo Ruiz Suárez <teo@debian.org>
   - Revised Spanish translation.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 13 Sep 2003 17:40:22 +0200

lilo-installer (0.0.17) unstable; urgency=low

  * Carlos Valdivia Yagüe
   - Update Spanish translation.
  * Alastair McKinstry
   - Convert changelog to UTF-8, for Standards-Version 3.6.0
  * Kenshi Muto
   - Added Japanese translation (ja.po)

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  9 Sep 2003 20:40:55 +0200

lilo-installer (0.0.16) unstable; urgency=low

  * Pierre Machard:
   - Update French po-debconf template
  * Petter Reinholdtsen
   - Change template name from lilo-installer/activate_part to
     lilo-installer/activate-part to match the script.  Patch from Joe
     Nahmias.  (Closes: #199955)

 -- Petter Reinholdtsen <pere@debian.org>  Mon,  7 Jul 2003 00:29:06 +0200

lilo-installer (0.0.15) unstable; urgency=low

  * André Luís Lopes
    - Improve original english template so it doesn't refer to
      debconf frontend interface (it used to ask one to say "yes"
      to make a partition active).
    - Mark lilo-installer/active_part template as translatable.
    - Run debconf-updatepo to feed more translatable strings to
      translators.
    - Update pt_BR debconf template translations.
  * Petter Reinholdtsen
    - Only ignore error code 30 from db_input, not all of them.  This take
      care of the non-interactive mode without ignoring real errors.
    - Update nb.po.
  * Thorsten Sauter:
    - Change kernel path from /target/boot/vmlinuz to /target/vmlinuz
    - Change ramdisk path from /target/boot/initrd.img to /target/initrd.img

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 24 Jun 2003 21:14:16 +0200

lilo-installer (0.0.14) unstable; urgency=low

  * Thorsten Sauter
    - Include German translation (de.po)
  * Pierre Machard
    - Update French translation (fr.po)
  * Petter Reinholdtsen
    - Offer to make install partition active if it isn't already.
      Depend on fdisk-udeb to make sure sfdisk (used to set the active
      flag) is available.
      Based on patch from Joe Nahmias.  (Closes: #191594)

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  1 Jun 2003 13:28:03 +0200

lilo-installer (0.0.13) unstable; urgency=low

  * Make it possible to build this package using binary-arch target.
    (Closes: 184287)
  * Correct call do db_input, it should only ignore return value 30
    meaning the question was not displayed.  All other return values
    are errors.
  * Add myself as uploader for this package.
  * Make sure to use the same default console as the linux kernel, and
    let the user know when a serial console is enabled.  Based on patch
    from Joe Nahmias.  (Closes: #191588)
  * André Luís Lopes
    - Update pt_BR debconf template translation.
  * Thorsten Sauter
    - Include german translation (de.po)

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 10 May 2003 22:06:31 +0200

lilo-installer (0.0.12) unstable; urgency=low

  * Petter Reinholdtsen
    - Update nn.po, thanks to Gaute Hvoslef Kvalnes.
  * Teófilo Ruiz Suárez <teo@debian.org>
    - Update es.po

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  4 May 2003 14:45:13 +0200

lilo-installer (0.0.11) unstable; urgency=low

  * Petter Reinholdtsen
    - The boot loader installers now depend on kernel-installer, not
      base-installer.
    - Added Norwegian Bokmål (nb.po) translations recieved from
      BjÃ¸rn Steensrud.
    - Added Norwegian Nynorsk (nn.po) translations recieved from
      Gaute Hvoslef Kvalnes.

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  4 Mar 2003 16:52:47 +0100

lilo-installer (0.0.10) unstable; urgency=low

  * Use initrd.img and vmlinuz from /boot.
  * Change Build-Depends-Indep to Build-Depends.

 -- Matt Kraai <kraai@debian.org>  Wed, 12 Feb 2003 21:55:08 -0800

lilo-installer (0.0.9) unstable; urgency=low

  * Depend on di-utils-mapdevfs (closes: #179919).

 -- Matt Kraai <kraai@debian.org>  Sat, 08 Feb 2003 12:12:57 -0800

lilo-installer (0.0.8) unstable; urgency=low

  * Tollef Fog Heen
    - Add proper serial port support
    - Fix defaultbootdev so it points to the MBR, not the partition.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri,  6 Dec 2002 22:32:06 +0100

lilo-installer (0.0.7) unstable; urgency=low

  * Tollef Fog Heen
    - Fix installer-menu-item
    - Add missing \ in regex in postinst.  Thanks rgh.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu,  5 Dec 2002 01:24:13 +0100

lilo-installer (0.0.6) unstable; urgency=low

  * Tollef Fog Heen
    - Change priority to standard
  * André Luís Lopes
    - Unfuzzy pt_BR.po lilo-installer's template translation.
  * Denis Barbier
    - Remove "Default: ${bootdev}" in templates file, and replace
      db_subst in postinst by db_fget/db_set.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 26 Nov 2002 04:09:33 +0100

lilo-installer (0.0.5) unstable; urgency=low

  * Martin Sjögren
    - Replace XBC with XB so our special control fields don't confuse the
      changes files.
    - Set default value for l-i/bootdev question.
  * André Luís Lopes
    - Set pt_BR.po control fields.
  * Tollef Fog Heen
    - Fix installer-menu-item

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 14 Nov 2002 02:18:37 +0100

lilo-installer (0.0.4) unstable; urgency=low

  * Insert path to initrd if initrd.img is available

 -- Tollef Fog Heen <tfheen@debian.org>  Fri,  8 Nov 2002 05:44:23 +0100

lilo-installer (0.0.3) unstable; urgency=low

  * Don't set LD_LIBRARY_PATH.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed,  6 Nov 2002 02:07:35 +0100

lilo-installer (0.0.2) unstable; urgency=low

  * Add Brazilian Portuguese debconf template.
  * Add Danish debconf template.
  * Drop depend on chroot.  There is no such package.
  * Fall back to using /proc/mounts if /etc/mtab doesn't exist
  * Translate from devfs names to old-style names.
  * Put -boot as maintainer, put moshez and me in Uploaders.
  * Convert to po-debconf, set Build-Depends: debhelper (>= 4.1.13)
    to ensure that generated templates are right, and set output encoding
    to UTF-8.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 14 Oct 2002 16:16:20 +0200

lilo-installer (0.0.1) unstable; urgency=low

  * First release
  * THIS IS PRETTY MUCH UNTESTED!!!!!!
    DON'T use this unless you're interested in helping me debug. 

 -- Moshe Zadka <moshez@debian.org>  Fri,  9 Aug 2002 09:19:13 +0300
